opc_loader
Schrijf je nu in en ontvang onze nieuwsbrief
Merken
Recensies
Geen reviews
AVA Multiband Compressor

AVA Multiband Compressor

Artikelnr: Har-AvaMBC
Harrison

Harrison

AVA Multiband Compressor

(Prijs excl. btw) 40,50
89,00 49,00 U bespaart: 45%
x
Artikelnummers
Verzendmethode
Post NL (1 - 7 dagen):
0,00
Levertijd:
1 - 7 dagen

Harrison

AVA Multiband Compressor

Een multiband-compressor van wereldklasse

De AVA Multiband Compressor is de nieuwste implementatie van Harrison's vermaarde Multiband Compression-algoritme, zoals gebruikt in ultra high-end post- en filmfaciliteiten wereldwijd. Nu, in de vierde generatie, is het Harrison Multiband-compressiealgoritme voortdurend aangepast door hun klanten in high-end muziek, film, broadcasting en videopostproductie. 

Harrison's reputatie voor "True Analog In-The-Box" -sound is te danken aan hun unieke ontwikkelingshistorie: ze creëerden eerst een analoge consoleprocessor en converteerden de processor vervolgens naar digitaal met behoud van het geluid en het karakter van de originele analoge console.

Producteigenschappen
Intelligent algoritme vereist minimale inspanning om uitstekende resultaten te behalen
"Sidechain" -key input met speciale sidechain-EQ
RTA-analyzer display helpt de gebruiker om probleem frequentie locaties op te sporen
Multichannel-koppeling geschikt voor surround (op ondersteunde AAX-, AU-, VST3-hosts)
"Auto Solo" -functies helpen bij het kiezen van de gewenste frequentiebereiken tijdens het maken van wijzigingen
Geen latency-processing: geschikt voor live gebruik
De modus "Expand" biedt een extra creatief effect

Zie extra informatie

 Windows Requirements
Host application compatible with:
AAX Native plugins
VST plugins
Windows 7 or newer required.
Pro Tools: 10.3.5 or newer required. Enable the AAX format during installation.
Cubase: Enable the VST and/or VST3 format during installation.
Most other workstations: Enable the VST format during installation.
 
Mac Requirements
Host application compatible with:
AAX Native plugins
Audio-Unit plugins
VST plugins
Mac OSX 10.6 or newer required. 10.10 or newer suggested.
Pro Tools: 10.3.5 or newer required. Enable the AAX format during installation.
Logic: Enable the AU format during installation.
Cubase: Enable the VST and/or VST3 format during installation.
Most other workstations: Enable the VST format during installation.

Alternatieve artikelen:

Nieuwe Artikelen
59,29 48,50
180,29 149,00
301,29 249,00
Laatst bekeken items
89,00 49,00
  • Nederlands
  • English